    .smf-form .smf-item .smf-checkboxes-control--horizontal .smf-checkboxes-control__control>.smf-label {
      display: inline-block;
      margin-right: var(--_margin-1)
    }

    .smf-form .smf-item .smf-checkboxes-control--vertical .smf-checkboxes-control__control>.smf-label {
      display: block
    }

    .smf-form .smf-item .smf-checkbox-control {
      align-items: center;
      align-items: flex-start;
      display: inline-flex
    }

    @supports ((-webkit-appearance:none) or (appearance:none)) or (-moz-appearance:none) {
      .smf-form .smf-item .smf-checkbox-control__control {
        -webkit-appearance: none;
        appearance: none;
        cursor: pointer;
        display: inline-block;
        position: relative;
        --_border-radius: var(--_global--border-radius);
        border: 1px solid var(--_form-control-border-color);
        border-radius: var(--_border-radius);
        outline: 0;
        --_transition-duration: var(--_global--transition-duration);
        --_transition-function-timing: var(--_global--transition-function-timing);
        --_transition-delay: var(--_global--transition-delay);
        background-color: var(--_color-white);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
        height: 16px;
        transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay);
        width: 16px
      }

      .smf-form .smf-item .smf-checkbox-control__control:hover {
        border-color: var(--_form-control-border-color-hover)
      }

      .smf-form .smf-item .smf-checkbox-control__control:active,
      .smf-form .smf-item .smf-checkbox-control__control:focus,
      .smf-form .smf-item .smf-checkbox-control__control:focus-within,
      .smf-form .smf-item .smf-checkbox-control__control[aria-selected=true] {
        border-color: var(--_form-control-border-color-focus)
      }

      .smf-form .smf-item .smf-checkbox-control__control>input,
      .smf-form .smf-item .smf-checkbox-control__control>textarea {
        border: none;
        outline: none
      }

      .smf-form .smf-item .smf-checkbox-control__control:before {
        border-color: var(--_color-white);
        border-style: solid;
        border-width: 0 2px 2px 0;
        height: 8px;
        left: calc(50% - 3px);
        margin: 0 !important;
        top: calc(50% - 5px);
        transform: rotate(45deg);
        visibility: hidden;
        width: 6px
      }

      .smf-form .smf-item .smf-checkbox-control__control:checked {
        background-color: #3a87fd;
        border-color: #3a87fd
      }

      .smf-form .smf-item .smf-checkbox-control__control:checked:before {
        content: "";
        display: block;
        position: absolute;
        visibility: visible
      }

      .smf-form .smf-item .smf-checkbox-control__control:disabled {
        background-color: var(--_lightest-color-gray)
      }

      .smf-form .smf-item .smf-checkbox-control__control:disabled:before {
        border-color: var(--_dark-color-gray)
      }
    }

    .smf-form .smf-item .smf-checkbox-control__control {
      flex: none;
      margin-right: var(--_margin-2);
      margin-top: calc(var(--_half-leading)*1em)
    }
  </style>
  <style id='snow-monkey-forms-control-email-style-inline-css' type='text/css'>
    .smf-form .smf-item .smf-text-control__control {
      --_border-radius: var(--_global--border-radius);
      border: 1px solid var(--_form-control-border-color);
      border-radius: var(--_border-radius);
      outline: 0;
      --_transition-duration: var(--_global--transition-duration);
      --_transition-function-timing: var(--_global--transition-function-timing);
      --_transition-delay: var(--_global--transition-delay);
      background-color: var(--_color-white);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
      max-width: 100%;
      padding: var(--_padding-2);
      transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
    }

    .smf-form .smf-item .smf-text-control__control:hover {
      border-color: var(--_form-control-border-color-hover)
    }

    .smf-form .smf-item .smf-text-control__control:active,
    .smf-form .smf-item .smf-text-control__control:focus,
    .smf-form .smf-item .smf-text-control__control:focus-within,
    .smf-form .smf-item .smf-text-control__control[aria-selected=true] {
      border-color: var(--_form-control-border-color-focus)
    }

    .smf-form .smf-item .smf-text-control__control>input,
    .smf-form .smf-item .smf-text-control__control>textarea {
      border: none;
      outline: none
    }

    .smf-form .smf-item .smf-text-control__control:disabled {
      background-color: var(--_lightest-color-gray)
    }

    textarea.smf-form .smf-item .smf-text-control__control {
      height: auto;
      width: 100%
    }

    .smf-text-control {
      line-height: 1
    }
  </style>
  <style id='snow-monkey-forms-control-file-style-inline-css' type='text/css'>
    .smf-form .smf-item .smf-file-control {
      align-items: center;
      display: flex;
      flex-wrap: wrap;
      gap: 1em;
      justify-content: space-between;
      position: relative
    }

    .smf-form .smf-item .smf-file-control__filename,
    .smf-form .smf-item .smf-file-control__label {
      display: none
    }

    .smf-form .smf-item .smf-file-control>label {
      position: relative
    }

    @supports ((-webkit-appearance:none) or (appearance:none)) or (-moz-appearance:none) {
      .smf-form .smf-item .smf-file-control>label {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        gap: 1em;
        outline: none
      }

      .smf-form .smf-item .smf-file-control>label:before {
        bottom: -3px;
        content: "";
        display: block;
        left: -3px;
        position: absolute;
        right: -3px;
        top: -3px
      }

      .smf-form .smf-item .smf-file-control>label:active:before,
      .smf-form .smf-item .smf-file-control>label:focus-within:before,
      .smf-form .smf-item .smf-file-control>label:focus:before {
        border: 1px solid var(--_form-control-border-color-focus);
        border-radius: var(--_global--border-radius)
      }

      .smf-form .smf-item .smf-file-control>label>* {
        flex: 0 0 auto
      }

      .smf-form .smf-item .smf-file-control__control {
        display: none
      }

      .smf-form .smf-item .smf-file-control__label {
        cursor: pointer;
        display: inline-block;
        --_border-radius: var(--_global--border-radius);
        border: 1px solid var(--_form-control-border-color);
        border-radius: var(--_border-radius);
        outline: 0;
        --_transition-duration: var(--_global--transition-duration);
        --_transition-function-timing: var(--_global--transition-function-timing);
        --_transition-delay: var(--_global--transition-delay);
        background-color: var(--_lighter-color-gray);
        background-image: linear-gradient(180deg, #fff, var(--_lighter-color-gray));
        border-radius: var(--_global--border-radius);
        color: var(--_color-text);
        padding: var(--_padding-2) var(--_padding-1);
        text-decoration: none;
        transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
      }

      .smf-form .smf-item .smf-file-control__label:hover {
        border-color: var(--_form-control-border-color-hover)
      }

      .smf-form .smf-item .smf-file-control__label:active,
      .smf-form .smf-item .smf-file-control__label:focus,
      .smf-form .smf-item .smf-file-control__label:focus-within,
      .smf-form .smf-item .smf-file-control__label[aria-selected=true] {
        border-color: var(--_form-control-border-color-focus)
      }

      .smf-form .smf-item .smf-file-control__label>input,
      .smf-form .smf-item .smf-file-control__label>textarea {
        border: none;
        outline: none
      }

      .smf-form .smf-item .smf-file-control__filename--no-file {
        display: inline-block
      }

      .smf-form .smf-item .smf-file-control__filename--has-file {
        display: none
      }

      .smf-form .smf-item .smf-file-control__clear {
        cursor: pointer;
        display: none;
        margin-left: .5em;
        text-decoration: underline
      }

      .smf-form .smf-item .smf-file-control__value {
        margin-top: .25em
      }

      .smf-form .smf-item .smf-file-control--set .smf-file-control__filename--no-file {
        display: none
      }

      .smf-form .smf-item .smf-file-control--set .smf-file-control__clear,
      .smf-form .smf-item .smf-file-control--set .smf-file-control__filename--has-file,
      .smf-form .smf-item .smf-file-control--uploaded .smf-file-control__clear {
        display: inline-block
      }
    }


        .smf-item label {
      cursor: pointer
    }

    .smf-item__description {
      color: var(--_dark-color-gray);
      margin-top: var(--_margin-2);
      --_font-size-level: -1;
      font-size: var(--_font-size);
      line-height: var(--_line-height)
    }

        .smf-form .smf-item .smf-radio-buttons-control--horizontal .smf-radio-buttons-control__control>.smf-label {
      display: inline-block;
      margin-right: var(--_margin-1)
    }

    .smf-form .smf-item .smf-radio-buttons-control--vertical .smf-radio-buttons-control__control>.smf-label {
      display: block
    }

    .smf-form .smf-item .smf-radio-button-control {
      align-items: center;
      align-items: flex-start;
      display: inline-flex
    }

    @supports ((-webkit-appearance:none) or (appearance:none)) or (-moz-appearance:none) {
      .smf-form .smf-item .smf-radio-button-control__control {
        -webkit-appearance: none;
        appearance: none;
        cursor: pointer;
        display: inline-block;
        position: relative;
        --_border-radius: var(--_global--border-radius);
        border: 1px solid var(--_form-control-border-color);
        border-radius: var(--_border-radius);
        outline: 0;
        --_transition-duration: var(--_global--transition-duration);
        --_transition-function-timing: var(--_global--transition-function-timing);
        --_transition-delay: var(--_global--transition-delay);
        background-color: var(--_color-white);
        border-radius: 100%;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
        height: 16px;
        transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay);
        width: 16px
      }

      .smf-form .smf-item .smf-radio-button-control__control:hover {
        border-color: var(--_form-control-border-color-hover)
      }

      .smf-form .smf-item .smf-radio-button-control__control:active,
      .smf-form .smf-item .smf-radio-button-control__control:focus,
      .smf-form .smf-item .smf-radio-button-control__control:focus-within,
      .smf-form .smf-item .smf-radio-button-control__control[aria-selected=true] {
        border-color: var(--_form-control-border-color-focus)
      }

      .smf-form .smf-item .smf-radio-button-control__control>input,
      .smf-form .smf-item .smf-radio-button-control__control>textarea {
        border: none;
        outline: none
      }

      .smf-form .smf-item .smf-radio-button-control__control:before {
        background-color: var(--_color-white);
        border-radius: 100%;
        height: 6px;
        left: calc(50% - 3px);
        margin: 0 !important;
        overflow: hidden;
        top: calc(50% - 3px);
        visibility: hidden;
        width: 6px
      }

      .smf-form .smf-item .smf-radio-button-control__control:checked {
        background-color: #3a87fd;
        border-color: #3a87fd
      }

      .smf-form .smf-item .smf-radio-button-control__control:checked:before {
        content: "";
        display: block;
        position: absolute;
        visibility: visible
      }

      .smf-form .smf-item .smf-radio-button-control__control:disabled {
        background-color: var(--_lightest-color-gray)
      }

      .smf-form .smf-item .smf-radio-button-control__control:disabled:before {
        background-color: var(--_dark-color-gray)
      }
    }

    .smf-form .smf-item .smf-radio-button-control__control {
      flex: none;
      margin-right: var(--_margin-2);
      margin-top: calc(var(--_half-leading)*1em)
    }

        .smf-form .smf-item .smf-select-control {
      display: inline-block
    }

    .smf-form .smf-item .smf-select-control__toggle {
      display: none
    }

    @supports ((-webkit-appearance:none) or (appearance:none)) or (-moz-appearance:none) {
      .smf-form .smf-item .smf-select-control {
        position: relative
      }

      .smf-form .smf-item .smf-select-control__control {
        -webkit-appearance: none;
        appearance: none;
        cursor: pointer;
        display: inline-block;
        position: relative;
        z-index: 1;
        --_border-radius: var(--_global--border-radius);
        border: 1px solid var(--_form-control-border-color);
        border-radius: var(--_border-radius);
        outline: 0;
        --_transition-duration: var(--_global--transition-duration);
        --_transition-function-timing: var(--_global--transition-function-timing);
        --_transition-delay: var(--_global--transition-delay);
        background-color: initial;
        line-height: 1;
        max-width: 100%;
        padding: var(--_padding-1) var(--_padding2) var(--_padding-1) var(--_padding-1);
        transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
      }

      .smf-form .smf-item .smf-select-control__control:hover {
        border-color: var(--_form-control-border-color-hover)
      }

      .smf-form .smf-item .smf-select-control__control:active,
      .smf-form .smf-item .smf-select-control__control:focus,
      .smf-form .smf-item .smf-select-control__control:focus-within,
      .smf-form .smf-item .smf-select-control__control[aria-selected=true] {
        border-color: var(--_form-control-border-color-focus)
      }

      .smf-form .smf-item .smf-select-control__control>input,
      .smf-form .smf-item .smf-select-control__control>textarea {
        border: none;
        outline: none
      }

      .smf-form .smf-item .smf-select-control__control:focus+.smf-select-control__toggle:before {
        border-color: #3a87fd
      }

      .smf-form .smf-item .smf-select-control__control:disabled+.smf-select-control__toggle {
        background-color: var(--_lightest-color-gray)
      }

      .smf-form .smf-item .smf-select-control__toggle {
        background-color: var(--_color-white);
        bottom: 0;
        display: block;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 0
      }

      .smf-form .smf-item .smf-select-control__toggle:before {
        border-color: currentcolor;
        border-style: solid;
        border-width: 0 1px 1px 0;
        content: "";
        display: block;
        height: 6px;
        position: absolute;
        right: calc(var(--_s-1) - 6px);
        top: calc(50% - 4px);
        transform: rotate(45deg);
        width: 6px
      }
    }

    .smf-select-control__control {
      color: inherit
    }

        .smf-form .smf-item .smf-text-control__control {
      --_border-radius: var(--_global--border-radius);
      border: 1px solid var(--_form-control-border-color);
      border-radius: var(--_border-radius);
      outline: 0;
      --_transition-duration: var(--_global--transition-duration);
      --_transition-function-timing: var(--_global--transition-function-timing);
      --_transition-delay: var(--_global--transition-delay);
      background-color: var(--_color-white);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
      max-width: 100%;
      padding: var(--_padding-2);
      transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
    }

    .smf-form .smf-item .smf-text-control__control:hover {
      border-color: var(--_form-control-border-color-hover)
    }

    .smf-form .smf-item .smf-text-control__control:active,
    .smf-form .smf-item .smf-text-control__control:focus,
    .smf-form .smf-item .smf-text-control__control:focus-within,
    .smf-form .smf-item .smf-text-control__control[aria-selected=true] {
      border-color: var(--_form-control-border-color-focus)
    }

    .smf-form .smf-item .smf-text-control__control>input,
    .smf-form .smf-item .smf-text-control__control>textarea {
      border: none;
      outline: none
    }

    .smf-form .smf-item .smf-text-control__control:disabled {
      background-color: var(--_lightest-color-gray)
    }

    textarea.smf-form .smf-item .smf-text-control__control {
      height: auto;
      width: 100%
    }

    .smf-text-control {
      line-height: 1
    }

        .smf-form .smf-item .smf-text-control__control {
      --_border-radius: var(--_global--border-radius);
      border: 1px solid var(--_form-control-border-color);
      border-radius: var(--_border-radius);
      outline: 0;
      --_transition-duration: var(--_global--transition-duration);
      --_transition-function-timing: var(--_global--transition-function-timing);
      --_transition-delay: var(--_global--transition-delay);
      background-color: var(--_color-white);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
      max-width: 100%;
      padding: var(--_padding-2);
      transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
    }

    .smf-form .smf-item .smf-text-control__control:hover {
      border-color: var(--_form-control-border-color-hover)
    }

    .smf-form .smf-item .smf-text-control__control:active,
    .smf-form .smf-item .smf-text-control__control:focus,
    .smf-form .smf-item .smf-text-control__control:focus-within,
    .smf-form .smf-item .smf-text-control__control[aria-selected=true] {
      border-color: var(--_form-control-border-color-focus)
    }

    .smf-form .smf-item .smf-text-control__control>input,
    .smf-form .smf-item .smf-text-control__control>textarea {
      border: none;
      outline: none
    }

    .smf-form .smf-item .smf-text-control__control:disabled {
      background-color: var(--_lightest-color-gray)
    }

    textarea.smf-form .smf-item .smf-text-control__control {
      height: auto;
      width: 100%
    }

    .smf-text-control {
      line-height: 1
    }

        .smf-form .smf-item .smf-textarea-control__control {
      --_border-radius: var(--_global--border-radius);
      border: 1px solid var(--_form-control-border-color);
      border-radius: var(--_border-radius);
      outline: 0;
      --_transition-duration: var(--_global--transition-duration);
      --_transition-function-timing: var(--_global--transition-function-timing);
      --_transition-delay: var(--_global--transition-delay);
      background-color: var(--_color-white);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
      display: block;
      max-width: 100%;
      padding: var(--_padding-2);
      transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay);
      width: 100%
    }

    .smf-form .smf-item .smf-textarea-control__control:hover {
      border-color: var(--_form-control-border-color-hover)
    }

    .smf-form .smf-item .smf-textarea-control__control:active,
    .smf-form .smf-item .smf-textarea-control__control:focus,
    .smf-form .smf-item .smf-textarea-control__control:focus-within,
    .smf-form .smf-item .smf-textarea-control__control[aria-selected=true] {
      border-color: var(--_form-control-border-color-focus)
    }

    .smf-form .smf-item .smf-textarea-control__control>input,
    .smf-form .smf-item .smf-textarea-control__control>textarea {
      border: none;
      outline: none
    }

    .smf-form .smf-item .smf-textarea-control__control:disabled {
      background-color: var(--_lightest-color-gray)
    }

    textarea.smf-form .smf-item .smf-textarea-control__control {
      height: auto;
      width: 100%
    }

        .smf-form .smf-item .smf-text-control__control {
      --_border-radius: var(--_global--border-radius);
      border: 1px solid var(--_form-control-border-color);
      border-radius: var(--_border-radius);
      outline: 0;
      --_transition-duration: var(--_global--transition-duration);
      --_transition-function-timing: var(--_global--transition-function-timing);
      --_transition-delay: var(--_global--transition-delay);
      background-color: var(--_color-white);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .035);
      max-width: 100%;
      padding: var(--_padding-2);
      transition: border var(--_transition-duration) var(--_transition-function-timing) var(--_transition-delay)
    }

    .smf-form .smf-item .smf-text-control__control:hover {
      border-color: var(--_form-control-border-color-hover)
    }

    .smf-form .smf-item .smf-text-control__control:active,
    .smf-form .smf-item .smf-text-control__control:focus,
    .smf-form .smf-item .smf-text-control__control:focus-within,
    .smf-form .smf-item .smf-text-control__control[aria-selected=true] {
      border-color: var(--_form-control-border-color-focus)
    }

    .smf-form .smf-item .smf-text-control__control>input,
    .smf-form .smf-item .smf-text-control__control>textarea {
      border: none;
      outline: none
    }

    .smf-form .smf-item .smf-text-control__control:disabled {
      background-color: var(--_lightest-color-gray)
    }

    textarea.smf-form .smf-item .smf-text-control__control {
      height: auto;
      width: 100%
    }

    .smf-text-control {
      line-height: 1
    }


    body {
      --wp--preset--color--black: #000000;
      --wp--preset--color--cyan-bluish-gray: #abb8c3;
      --wp--preset--color--white: #ffffff;
      --wp--preset--color--pale-pink: #f78da7;
      --wp--preset--color--vivid-red: #cf2e2e;
      --wp--preset--color--luminous-vivid-orange: #ff6900;
      --wp--preset--color--luminous-vivid-amber: #fcb900;
      --wp--preset--color--light-green-cyan: #7bdcb5;
      --wp--preset--color--vivid-green-cyan: #00d084;
      --wp--preset--color--pale-cyan-blue: #8ed1fc;
      --wp--preset--color--vivid-cyan-blue: #0693e3;
      --wp--preset--color--vivid-purple: #9b51e0;
      --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
      --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
      --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
      --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
      --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
      --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
      --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
      --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
      --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
      --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
      --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
      --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
      --wp--preset--font-size--small: 13px;
      --wp--preset--font-size--medium: 20px;
      --wp--preset--font-size--large: 36px;
      --wp--preset--font-size--x-large: 42px;
      --wp--preset--spacing--20: 0.44rem;
      --wp--preset--spacing--30: 0.67rem;
      --wp--preset--spacing--40: 1rem;
      --wp--preset--spacing--50: 1.5rem;
      --wp--preset--spacing--60: 2.25rem;
      --wp--preset--spacing--70: 3.38rem;
      --wp--preset--spacing--80: 5.06rem;
      --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
      --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
      --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
      --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
      --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
    }

    body {
      margin: 0;
      --wp--style--global--content-size: 1280px;
      --wp--style--global--wide-size: 1440px;
    }

    .wp-site-blocks {
      padding-top: var(--wp--style--root--padding-top);
      padding-bottom: var(--wp--style--root--padding-bottom);
    }

    .has-global-padding {
      padding-right: var(--wp--style--root--padding-right);
      padding-left: var(--wp--style--root--padding-left);
    }

    .has-global-padding :where(.has-global-padding:not(.wp-block-block)) {
      padding-right: 0;
      padding-left: 0;
    }

    .has-global-padding>.alignfull {
      margin-right: calc(var(--wp--style--root--padding-right) * -1);
      margin-left: calc(var(--wp--style--root--padding-left) * -1);
    }

    .has-global-padding :where(.has-global-padding:not(.wp-block-block))>.alignfull {
      margin-right: 0;
      margin-left: 0;
    }

    .has-global-padding>.alignfull:where(:not(.has-global-padding):not(.is-layout-flex):not(.is-layout-grid))> :where([class*="wp-block-"]:not(.alignfull):not([class*="__"]), p, h1, h2, h3, h4, h5, h6, ul, ol) {
      padding-right: var(--wp--style--root--padding-right);
      padding-left: var(--wp--style--root--padding-left);
    }

    .has-global-padding :where(.has-global-padding)>.alignfull:where(:not(.has-global-padding))> :where([class*="wp-block-"]:not(.alignfull):not([class*="__"]), p, h1, h2, h3, h4, h5, h6, ul, ol) {
      padding-right: 0;
      padding-left: 0;
    }

    .wp-site-blocks>.alignleft {
      float: left;
      margin-right: 2em;
    }

    .wp-site-blocks>.alignright {
      float: right;
      margin-left: 2em;
    }

    .wp-site-blocks>.aligncenter {
      justify-content: center;
      margin-left: auto;
      margin-right: auto;
    }

    :where(.wp-site-blocks)>* {
      margin-block-start: 24px;
      margin-block-end: 0;
    }

    :where(.wp-site-blocks)> :first-child:first-child {
      margin-block-start: 0;
    }

    :where(.wp-site-blocks)> :last-child:last-child {
      margin-block-end: 0;
    }

    body {
      --wp--style--block-gap: 24px;
    }

    :where(body .is-layout-flow)> :first-child:first-child {
      margin-block-start: 0;
    }

    :where(body .is-layout-flow)> :last-child:last-child {
      margin-block-end: 0;
    }

    :where(body .is-layout-flow)>* {
      margin-block-start: 24px;
      margin-block-end: 0;
    }

    :where(body .is-layout-constrained)> :first-child:first-child {
      margin-block-start: 0;
    }

    :where(body .is-layout-constrained)> :last-child:last-child {
      margin-block-end: 0;
    }

    :where(body .is-layout-constrained)>* {
      margin-block-start: 24px;
      margin-block-end: 0;
    }

    :where(body .is-layout-flex) {
      gap: 24px;
    }

    :where(body .is-layout-grid) {
      gap: 24px;
    }

    body .is-layout-flow>.alignleft {
      float: left;
      margin-inline-start: 0;
      margin-inline-end: 2em;
    }

    body .is-layout-flow>.alignright {
      float: right;
      margin-inline-start: 2em;
      margin-inline-end: 0;
    }

    body .is-layout-flow>.aligncenter {
      margin-left: auto !important;
      margin-right: auto !important;
    }

    body .is-layout-constrained>.alignleft {
      float: left;
      margin-inline-start: 0;
      margin-inline-end: 2em;
    }

    body .is-layout-constrained>.alignright {
      float: right;
      margin-inline-start: 2em;
      margin-inline-end: 0;
    }

    body .is-layout-constrained>.aligncenter {
      margin-left: auto !important;
      margin-right: auto !important;
    }

    body .is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
      max-width: var(--wp--style--global--content-size);
      margin-left: auto !important;
      margin-right: auto !important;
    }

    body .is-layout-constrained>.alignwide {
      max-width: var(--wp--style--global--wide-size);
    }

    body .is-layout-flex {
      display: flex;
    }

    body .is-layout-flex {
      flex-wrap: wrap;
      align-items: center;
    }

    body .is-layout-flex>* {
      margin: 0;
    }

    body .is-layout-grid {
      display: grid;
    }

    body .is-layout-grid>* {
      margin: 0;
    }

    body {
      --wp--style--root--padding-top: 40px;
      --wp--style--root--padding-right: 20px;
      --wp--style--root--padding-bottom: 40px;
      --wp--style--root--padding-left: 20px;
    }

    a:where(:not(.wp-element-button)) {
      text-decoration: underline;
    }

    .wp-element-button,
    .wp-block-button__link {
      background-color: #32373c;
      border-width: 0;
      color: #fff;
      font-family: inherit;
      font-size: inherit;
      line-height: inherit;
      padding: calc(0.667em + 2px) calc(1.333em + 2px);
      text-decoration: none;
    }

    .has-black-color {
      color: var(--wp--preset--color--black) !important;
    }

    .has-cyan-bluish-gray-color {
      color: var(--wp--preset--color--cyan-bluish-gray) !important;
    }

    .has-white-color {
      color: var(--wp--preset--color--white) !important;
    }

    .has-pale-pink-color {
      color: var(--wp--preset--color--pale-pink) !important;
    }

    .has-vivid-red-color {
      color: var(--wp--preset--color--vivid-red) !important;
    }

    .has-luminous-vivid-orange-color {
      color: var(--wp--preset--color--luminous-vivid-orange) !important;
    }

    .has-luminous-vivid-amber-color {
      color: var(--wp--preset--color--luminous-vivid-amber) !important;
    }

    .has-light-green-cyan-color {
      color: var(--wp--preset--color--light-green-cyan) !important;
    }

    .has-vivid-green-cyan-color {
      color: var(--wp--preset--color--vivid-green-cyan) !important;
    }

    .has-pale-cyan-blue-color {
      color: var(--wp--preset--color--pale-cyan-blue) !important;
    }

    .has-vivid-cyan-blue-color {
      color: var(--wp--preset--color--vivid-cyan-blue) !important;
    }

    .has-vivid-purple-color {
      color: var(--wp--preset--color--vivid-purple) !important;
    }

    .has-black-background-color {
      background-color: var(--wp--preset--color--black) !important;
    }

    .has-cyan-bluish-gray-background-color {
      background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
    }

    .has-white-background-color {
      background-color: var(--wp--preset--color--white) !important;
    }

    .has-pale-pink-background-color {
      background-color: var(--wp--preset--color--pale-pink) !important;
    }

    .has-vivid-red-background-color {
      background-color: var(--wp--preset--color--vivid-red) !important;
    }

    .has-luminous-vivid-orange-background-color {
      background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
    }

    .has-luminous-vivid-amber-background-color {
      background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
    }

    .has-light-green-cyan-background-color {
      background-color: var(--wp--preset--color--light-green-cyan) !important;
    }

    .has-vivid-green-cyan-background-color {
      background-color: var(--wp--preset--color--vivid-green-cyan) !important;
    }

    .has-pale-cyan-blue-background-color {
      background-color: var(--wp--preset--color--pale-cyan-blue) !important;
    }

    .has-vivid-cyan-blue-background-color {
      background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
    }

    .has-vivid-purple-background-color {
      background-color: var(--wp--preset--color--vivid-purple) !important;
    }

    .has-black-border-color {
      border-color: var(--wp--preset--color--black) !important;
    }

    .has-cyan-bluish-gray-border-color {
      border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
    }

    .has-white-border-color {
      border-color: var(--wp--preset--color--white) !important;
    }

    .has-pale-pink-border-color {
      border-color: var(--wp--preset--color--pale-pink) !important;
    }

    .has-vivid-red-border-color {
      border-color: var(--wp--preset--color--vivid-red) !important;
    }

    .has-luminous-vivid-orange-border-color {
      border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
    }

    .has-luminous-vivid-amber-border-color {
      border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
    }

    .has-light-green-cyan-border-color {
      border-color: var(--wp--preset--color--light-green-cyan) !important;
    }

    .has-vivid-green-cyan-border-color {
      border-color: var(--wp--preset--color--vivid-green-cyan) !important;
    }

    .has-pale-cyan-blue-border-color {
      border-color: var(--wp--preset--color--pale-cyan-blue) !important;
    }

    .has-vivid-cyan-blue-border-color {
      border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
    }

    .has-vivid-purple-border-color {
      border-color: var(--wp--preset--color--vivid-purple) !important;
    }

    .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
      background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
    }

    .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
      background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
    }

    .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
      background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
    }

    .has-luminous-vivid-orange-to-vivid-red-gradient-background {
      background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
    }

    .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
      background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
    }

    .has-cool-to-warm-spectrum-gradient-background {
      background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
    }

    .has-blush-light-purple-gradient-background {
      background: var(--wp--preset--gradient--blush-light-purple) !important;
    }

    .has-blush-bordeaux-gradient-background {
      background: var(--wp--preset--gradient--blush-bordeaux) !important;
    }

    .has-luminous-dusk-gradient-background {
      background: var(--wp--preset--gradient--luminous-dusk) !important;
    }

    .has-pale-ocean-gradient-background {
      background: var(--wp--preset--gradient--pale-ocean) !important;
    }

    .has-electric-grass-gradient-background {
      background: var(--wp--preset--gradient--electric-grass) !important;
    }

    .has-midnight-gradient-background {
      background: var(--wp--preset--gradient--midnight) !important;
    }

    .has-small-font-size {
      font-size: var(--wp--preset--font-size--small) !important;
    }

    .has-medium-font-size {
      font-size: var(--wp--preset--font-size--medium) !important;
    }

    .has-large-font-size {
      font-size: var(--wp--preset--font-size--large) !important;
    }

    .has-x-large-font-size {
      font-size: var(--wp--preset--font-size--x-large) !important;
    }

    .wp-block-navigation a:where(:not(.wp-element-button)) {
      color: inherit;
    }

    .wp-block-pullquote {
      font-size: 1.5em;
      line-height: 1.6;
    }
